package com.example.tasks.navigation

import com.example.tasks.R

sealed class NavItem(
    val label: String,
    val icon: Int,
    val rote: String
) {
    object TasksStaff:NavItem(
        label = "Задачи",
        icon = R.drawable.task,
        rote = Screen.TasksStaff.route

    )
    object WorkingStaff:NavItem(
        label = "В работе",
        icon = R.drawable.working,
        rote = Screen.WorkingStaff.route

    )
    object HistoryStaff:NavItem(
        label = "История",
        icon = R.drawable.history,
        rote = Screen.HistoryStaff.route

    )
}